.btn-login:hover a{color: #ffffff !important;}
.btn-login a {color:#080808 !important;}
.banner img {width: 100%;max-width: 1440px;}
.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
  * {
    margin: 0px;
    padding: 0px;}
 video, .detail img {}

  /*将主容器的布局方式设置为相对布局*/
  #vueWaterfall {
    position: relative;
    width: 1105px;
    margin: 0 auto;}
  .box {
         border: 2px solid #f0f0f0;}
  #vueWaterfall .boximg {
    position: relative;
    border-radius:0;   
    background: #fff;}
 #vueWaterfall .boximg a {display:block;}
  #vueWaterfall>div.box {
     position: absolute;}
  
  .boximg .item-thumb{
    background: #000;
    color: #fff;
    mix-blend-mode: normal;
    opacity: .3;
    padding: 0 14px;
    height: 30px;
    position: absolute;
    top: 0;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;}

  #vueWaterfall>div.box>div.boximg>a>img {
    width: 100%
  ;}

  .hide {
    display: none;}

  @media screen and (max-width: 1160px) {
    #vueWaterfall {
      width:100%;
      position: relative;
      margin: 0 auto;
      margin-left:10px;}

   #vueWaterfall .box {
     position: absolute;}
 
  }

